summaryrefslogtreecommitdiff
path: root/resources/scripts/update/blobs/extract
diff options
context:
space:
mode:
Diffstat (limited to 'resources/scripts/update/blobs/extract')
-rwxr-xr-xresources/scripts/update/blobs/extract6
1 files changed, 3 insertions, 3 deletions
diff --git a/resources/scripts/update/blobs/extract b/resources/scripts/update/blobs/extract
index 63d09c02..5ac8e91c 100755
--- a/resources/scripts/update/blobs/extract
+++ b/resources/scripts/update/blobs/extract
@@ -58,10 +58,10 @@ build_dependencies()
{
if [ ! -d me_cleaner ]; then
printf "downloading me_cleaner\n"
- ./download me_cleaner || fail 'could not download me_cleaner'
+ ./fetch me_cleaner || fail 'could not download me_cleaner'
else
printf "me_cleaner already downloaded. Skipping.\n"
- printf "run ./download me_cleaner to manually overwrite\n"
+ printf "run ./fetch me_cleaner to manually overwrite\n"
fi
if [ ! -d ${cbdir} ]; then
@@ -90,7 +90,7 @@ extract_blobs()
if [ "$CONFIG_HAVE_MRC" = "y" ]; then
printf 'haswell board detected, downloading mrc\n'
- ./download mrc || fail "could not download mrc"
+ ./update blobs mrc || fail "could not download mrc"
fi
_me_destination=${CONFIG_ME_BIN_PATH#../../}